Better ListView Class Reference |

# BetterListView.ItemDropDisplayInternal Property

Gets or sets item Drag and Drop display mode when dragging data within control.

[Description(Description=""Item Drag and Drop display mode when dragging data within control"")]
[Category(Category=""Behavior"")]
public BetterListViewDragDropDisplay ItemDropDisplayInternal { public get; public set; }

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace